testdata.calculatorTab=Computer Engine
testdata.numberOfInstances=4
testdata.series=N1
testdata.machineType=n1-standard-8 (vCPUs: 8, RAM: 30GB)
testdata.gpu=Add GPUs.
testdata.gpuType=NVIDIA Tesla V100
testdata.numberOfGpus=1
testdata.localSsd=2x375 GB
testdata.datacenterLocation=Frankfurt (europe-west3)
testdata.commitedUsage=1 Year